all:
  vars:
    ansible_python_interpreter: /usr/bin/python3
    ansible_user: ada

  children:
    servers:
      hosts:
        ru-vps:
          ansible_host: vps

        cloud-pc:
          ansible_host: 10.122.62.51
          # ansible_host: 192.168.1.5
          ansible_ssh_common_args: '-J vps'
          expected_lan_ip: 192.168.1.5
          storage_mounts:
            - src: UUID=ae278333-4116-4225-9b95-595496fadd26
              path: /opt/data
              fstype: ext4
            - src: UUID=940a9a4e-10cf-4380-9d22-a71549066561
              path: /mnt/backup
              fstype: ext4
            - src: UUID=89024d30-1ab6-4b2e-b23b-62837455b24a
              path: /opt/samba
              fstype: ext4

        mini-pc:
          ansible_host: 10.122.62.95
          ansible_ssh_common_args: '-J vps'
          expected_lan_ip: 192.168.1.10
